<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!------------------------ Fonts ------------------------>
    <link href="https://fonts.googleapis.com/css2?family=Paprika&display=swap" rel="stylesheet">
    <link href="//db.onlinewebfonts.com/c/57b29aa914e88265536259de615b2a8a?family=718+Book" rel="stylesheet" type="text/css"/>

    <!--------------- Import of swiper js (library) --------------->
    <link rel="stylesheet" href="./node_modules/swiper/css/swiper.min.css">
    <link rel="stylesheet" href="./styles/style.css">

    <title>Test VP</title>
</head>
<body>

<div class="container">

    <!------------------------ Header ------------------------>
    
    <section class="header">
        <h1>DECOUVREZ LES OFFRES DU MOMENT</h1>
        <h2>VOL + HOTEL JUSQU'A -70%</h2><div class="lign1"><img src="./assets/lign1.png" alt="lign1"></div>
    
      <div class="buttons">
        <div class="1stbutton"><a href="#"><button><img class="tools" src="./assets/tools.png" width="25px"alt="iconController"/><h1>DESTINATIONS</h1></button></a></div>
      
     <div class="2ndbutton"> <a href="#"><button class="button2"><img src="./assets/arrow-down.png" width="25px" alt=""></button></a></div> 
    </div>
     
    </section>

    <!------------------ Result from fetch -------------------->

    <div id="result"></div>
    
    <br>
    <br>
    <br>
    
    <!------------------------ Footer ------------------------>

    <section class="footer">
        <div class="emirates"><h5>REJOIGNEZ</h5><p> EMIRATES | THE LIST</p></div>
        <h5>VOL + HÔTEL NÉGOCIÉS JUSQU'À -70%</h5>
        <p><img src="./assets/lign2.png" alt="lign2">
    </section>

<br>
<br><br>
<br><br>

</div>

<script src="node_modules/swiper/js/swiper.min.js"></script>
<script src="./main.js" type="text/javascript" ></script>
</body>
</html>